/***************************************    BODY     *********************************************************************/
header menu {
    position: relative;
    float: right;
    /*margin: 25px 45px 0 0;*/
    /*transition: all 0.3s*/
}

header menu ul {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 95%;
    margin: 38px 90px 0 0;
}



header menu ul li {
    display: inline-block;
    float: left;
    list-style-type: none;
    margin-left: 4px;
}

header menu ul li a {
    text-decoration: none;
    display: block;
    letter-spacing: 1px;
    width: 130px;
    color: #fff;
    font-weight: 10;
    padding: 4px 4px 4px 0;

    transition: background-color .3s, color .3s;
}

body{
    margin: 0;
    background-color: #fff;
}

#corpo{
    /*width: 70%;*/
    margin: 0 auto;
}

section{
    width: 70%;
    /*margin: 10px auto 15px;*/
    margin: auto;
    /*font-family: 'Hind';*/
    text-align: left;
    /*font-size: 130%;*/

}
h1{
    /*font-family: "Hind";*/
    display: inline-block;       /*     alterar inline por causa do Treinamentos*/
    text-transform: uppercase;
    background-color: #ffd133;
    font-size: 30px;
    /*background-color: rgb(178, 45, 48);*/
    letter-spacing: 1px;
    color: #f5f5f5;
    padding: 10px 10px 10px 10px;
    margin: 25px 0 20px 0;
}
p{
    text-align: justify;
}

/*a.h3{
    text-decoration: none;
}
*/
/*#tudo1{
    float: left;
}

#tudo2{
    margin: 0 auto 0;
}*/

#titulo1{
    background-color: lightblue;
    width: 350px;
    height: 50px;
    margin-top: 20px;
    padding-left: 10px;
    text-align: center;
    vertical-align: middle;
    display: table;
    border-radius: 200px;
    text-align: center;
}

.error{
    color: red;
}

.sucesso{
    color: #449D44;
    text-align:center;
    font-weight: bold;
    font-size: 18px;
    margin-top: 8px;
    margin-bottom: 10px;
}

#descricao1{
    background-color: lightgreen;
    width: 350px;
    margin: 10px auto 10px;
    padding: 10px;
}

#titulo2{
    background-color: lightblue;
    width: 350px;
    height: 50px;
    margin-top: 20px;
    padding-left: 10px;
    text-align: center;
    vertical-align: middle;
    display: table;
    border-radius: 200px;
    text-align: center;
    margin: 0 auto;
}

#descricao2{
    background-color: lightgreen;
    width: 350px;
    margin: 10px auto 10px;
    padding: 10px;
}

.nav-link{
	color: #ffffff !important;
	font-size:20px;
}

/***************************************    FOOTER     *********************************************************************/

footer {
    /*background-color: #961010;*/
    background-color: #B2B1A1; /*#A6E88A*/
    
    /*font-family: 'Hind';*/
    color: #fff;
    position: relative;           /*********************************/
    clear: both;
    height: 100px;
    width: 100%;
    margin-bottom: 0px;   
    margin-top: 20px;


    /*width: 102%;                                   /*********    GAMBIARRA!?!?   ************/
    /*margin:-8px;                                  /*********    GAMBIARRA!?!?   ************/

}
#bottombar{
    text-align: center;
    padding-top: 25px;

}





/***************************************    CONTATO     *********************************************************************/

#contato{
}

#contato form{
    width: 100%;
}

#contato .obrigatorio:after{
    content: " *";
    color: #e73a3d;
}

#contato form input[type="submit"]{
    margin-top: 1px;
    
}

#contato form input,
#contato form textarea{
    width: 100%;
}

.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

